Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Jun 2020 05:55:25 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re:   Ticket comment <div class="ydp52762856yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr">I have already gave my bank account. How many times I have to give my bank account before you refund my money its only 8BD and it taking so long!! Since I received the wrong item (10-May-2020) I informed you right away but until now nothing happened still not receive my refund.</div>
<div dir="ltr"><br></div>
<div dir="ltr">You have very poor customer service.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">
<div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">Order No. 7680917620</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">Complaint No. 966298</div>
</div>
<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks &amp; Regards,</div>
<div dir="ltr">Gemen Pascua</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_2823227386" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, 10 June 2020, 05:04:28 pm GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv8373796659"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi Gemen,</div>
<div><br></div>
</div>
<div><div>
<div>Thank you for getting in touch with us.<br><br>With reference to order number #7680917620<br><br>We sincerely apologise for the inconvenience caused to you.</div>
<div> </div>
<div>We request you to please
share your bank details so that we can credit your refund to your account:</div>
<div> </div>
<div>·
Account Holder:</div>
<div>·
Account Number:</div>
<div dir="ltr">· IBAN
<span class="yiv8373796659" dir="ltr">/ </span>IFSC Number:</div>
<div>· Bank
Name:</div>
<div>· Branch Name:<br>
</div>
<div>· Account type:</div>
<div><br></div>
<div> We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team</div>
</div></div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/966298